Bug 1275572 - [abrt] gdm: g_type_check_instance(): gdm killed by SIGSEGV
[abrt] gdm: g_type_check_instance(): gdm killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3707a70eec9ac4a5b0ad3e4ac21...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 05:34 EDT by Miguel Perez Colino
Modified: 2016-12-20 10:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:10:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.73 KB, text/plain)
2015-10-27 05:34 EDT, Miguel Perez Colino
no flags Details
File: cgroup (222 bytes, text/plain)
2015-10-27 05:34 EDT, Miguel Perez Colino
no flags Details
File: core_backtrace (11.36 KB, text/plain)
2015-10-27 05:34 EDT, Miguel Perez Colino
no flags Details
File: dso_list (2.99 KB, text/plain)
2015-10-27 05:34 EDT, Miguel Perez Colino
no flags Details
File: environ (72 bytes, text/plain)
2015-10-27 05:34 EDT, Miguel Perez Colino
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-27 05:34 EDT, Miguel Perez Colino
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-27 05:34 EDT, Miguel Perez Colino
no flags Details
File: maps (15.54 KB, text/plain)
2015-10-27 05:34 EDT, Miguel Perez Colino
no flags Details
File: mountinfo (3.88 KB, text/plain)
2015-10-27 05:34 EDT, Miguel Perez Colino
no flags Details
File: open_fds (1.22 KB, text/plain)
2015-10-27 05:34 EDT, Miguel Perez Colino
no flags Details
File: proc_pid_status (967 bytes, text/plain)
2015-10-27 05:34 EDT, Miguel Perez Colino
no flags Details
File: var_log_messages (458 bytes, text/plain)
2015-10-27 05:34 EDT, Miguel Perez Colino
no flags Details

  None (edit)
Description Miguel Perez Colino 2015-10-27 05:34:24 EDT
Version-Release number of selected component:
gdm-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/sbin/gdm
crash_function: g_type_check_instance
executable:     /usr/sbin/gdm
global_pid:     4159
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance at gtype.c:4140
 #3 on_authenticate_cb at gdm-session.c:251
 #4 g_task_return_now at gtask.c:1104
 #5 g_task_return at gtask.c:1162
 #6 reply_cb at gdbusproxy.c:2569
 #7 g_task_return_now at gtask.c:1104
 #8 g_task_return at gtask.c:1162
 #9 g_dbus_connection_call_done at gdbusconnection.c:5702
 #10 g_task_return_now at gtask.c:1104
 #11 complete_in_idle_cb at gtask.c:1118
Comment 1 Miguel Perez Colino 2015-10-27 05:34:29 EDT
Created attachment 1086770 [details]
File: backtrace
Comment 2 Miguel Perez Colino 2015-10-27 05:34:30 EDT
Created attachment 1086771 [details]
File: cgroup
Comment 3 Miguel Perez Colino 2015-10-27 05:34:32 EDT
Created attachment 1086772 [details]
File: core_backtrace
Comment 4 Miguel Perez Colino 2015-10-27 05:34:33 EDT
Created attachment 1086773 [details]
File: dso_list
Comment 5 Miguel Perez Colino 2015-10-27 05:34:34 EDT
Created attachment 1086774 [details]
File: environ
Comment 6 Miguel Perez Colino 2015-10-27 05:34:36 EDT
Created attachment 1086775 [details]
File: exploitable
Comment 7 Miguel Perez Colino 2015-10-27 05:34:37 EDT
Created attachment 1086776 [details]
File: limits
Comment 8 Miguel Perez Colino 2015-10-27 05:34:39 EDT
Created attachment 1086777 [details]
File: maps
Comment 9 Miguel Perez Colino 2015-10-27 05:34:40 EDT
Created attachment 1086778 [details]
File: mountinfo
Comment 10 Miguel Perez Colino 2015-10-27 05:34:42 EDT
Created attachment 1086779 [details]
File: open_fds
Comment 11 Miguel Perez Colino 2015-10-27 05:34:43 EDT
Created attachment 1086780 [details]
File: proc_pid_status
Comment 12 Miguel Perez Colino 2015-10-27 05:34:44 EDT
Created attachment 1086781 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 07:56:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:10:52 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.